@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Red+Hat+Display:ital,wght@0,300..900;1,300..900&display=swap');
body{
 font-family: "Open Sans", sans-serif;  
}
ul{
	padding: 0;
	margin: 0;
}
ul li{
	padding: 0;
	margin: 0;
	list-style: none;
}
.for-list ul{padding-left: 20px;}
.for-list ul li{list-style: disc;}
a{
	text-decoration: none !important;
}
.menu-bar{
	z-index: 111;
	background:#ffffff;
    background-color: #ffffff !important;
	border-top: 5px solid #003860;
}

.menu-bar ul li a{
	font-size: 16px;
    color: #003860;
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
}
.menu-bar ul li{
	padding: 0 8px !important;
}
.home-banner {
	margin-top:-117px;
  	position: relative; /* Set to relative to contain the pseudo-element */
  	z-index: 11;
}

.home-banner::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(0.02deg, #003860 0%, rgba(255, 255, 255, 0) 100%);
  z-index: 1;
}

.carousel-caption {
  z-index: 2; /* Ensures the caption appears above the gradient overlay */
}
.carousel-caption a{
	margin-top: 10px;
    display: inline-block;
    font-size: 18px;
    background:#d2ac67;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 4px;
    padding: 12px 24px;
    border: 1px solid #d2ac67;
    font-weight: 600;
	transition:all 0.2s linear;
	
	
}
.carousel-caption a:hover{
	border: 1px solid #d2ac67;
	background: transparent;
	transition: 0.3s;
	color:#d2ac67 ;
}
.top-bar{
	padding: 6px 0;
	background:#003860 ;
    display: inline-block;
    width: 100%;
}
.top-nav ul, .top-social ul{
    display:flex;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}
.top-nav a{
	text-decoration: none;
	font-size: 16px;
	color: #c8ae6b;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
}
.top-nav i{
	font-size: 25px;
    padding-right: 8px;
    color: #c8ae6b;
    float: left;
    padding-top: 1px;
}
.top-social ul{
	justify-content: center;
}
.top-social ul li{
	padding: 0 4px;
}

.top-social i{
	text-align: center;
	width: 35px;
	height: 35px;
	line-height: 35px;
	border-radius: 50%;
	background: #c8ae6b;
    color: #003860;
    border: 1px solid #c8ae6b;
	font-size: 21px !important;
}
.top-social i:hover{
	background: transparent;
	color:#c8ae6b;
	transition: 0.3s;
}


#siderbar_form .sidebar-contact {
	position: fixed;
	top: 55%;
	right: -350px;
	transform: translateY(-50%);
	width: 350px;
	height: auto;
	background:#f7f7e1;
	box-shadow: 0 20px 50px rgba(0, 0, 0, .5);
	box-sizing: border-box;
	transition: .5s;
	z-index: 999;
	padding: 1rem
}

#siderbar_form .sidebar-contact.active {
	right: 0
}

#siderbar_form .toggle {
	position: absolute;
	height: 48px;
	width: 150px;
	text-align: center;
	cursor: pointer;
	background: #003860;
	top: 45%;
	left: -99px;
	line-height: 48px;
	transform: rotate(-90deg);
	border: 1px solid #ffffff;
}

#siderbar_form .toggle:before {
	content: 'Enquire';
	font-family:  "Open Sans", sans-serif !important;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 700
}

#siderbar_form .toggle.active:before {
	content: 'Close';	
	font-family:  "Open Sans", sans-serif !important;
}

#siderbar_form .form_section {
	padding: 0;
	background: #f7f7e1;
	height: 520px
}

#siderbar_form .form_section .git_form form {
	margin-top: 0
}

#siderbar_form .form_section .git_form h3 {
	font-family:  "Open Sans", sans-serif !important;
	color: #0b3c54;
	font-size: 1.5rem;
	text-align: center;
	margin: 1rem auto;
	font-weight: 700
}

.git_form input, .git_form textarea {
	margin-bottom: 7px;
    width: 100%;
    height: 40px;
    padding: 8px;
    border: 1px solid #ddd;
    outline: none;
    border-radius: 5px;
}
.git_form label{font-size: 14px;}
.git_form textarea{
	height: 80px !important;
}

.git_form [type="submit"]{
	background: #003860;
	color: #fff;
}
.git_form h3{
	font-size: 25px;
	color: #003860;
	font-weight: 600;
	text-align: center;
}
.check-box{
	padding-top: 10px;
	align-items: center;
	display: flex;
}
.check-con{
	width: 50%;
	display: flex;
}
.check-box  [type=checkbox]{
	height:25px;
	width: 25px;
	margin-left: 5px
}
.aboutus{
	padding: 50px 0;
	background: #003860;
}
.abt-img img{
	width: 100%;
	border-radius: 16px;
}
.abouttext{
	text-align: right;
}
.abouttext-left{
	text-align: left;
}
.abouttext h2{
	text-align: right;
	font-size: 30px;
	color: #fff;
	padding-bottom: 10px;
	display: inline-block;
	border-bottom: 3px solid #ffc049;
	font-family: "Lobster Two", sans-serif;
}
.abouttext p{
	font-size: 15px;
	color: #fff;
	font-family:  "Open Sans", sans-serif;
	line-height: 28px;
}
.bcpackage{
	background: #f9f5f0;
	padding: 80px 0;
}
.bcpacktitle{
	text-align: center;
	margin-bottom: 0px;
}
.bcpacktitle h3{
	color: #003860;
	font-size:40px;
    font-style: normal;
    z-index: 11;
	font-family: "Lobster Two", sans-serif;
}
.bcpacktitle p{
	font-size: 18px;
	color: #000;
}
.underline-y{
	position: relative;
    text-decoration: none;
}
/*.underline-y::before {
   content: "";
    position: absolute;
    width: 250px;
    height: 8px;
    bottom: 0px;
    background-color: #ffc049;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 8px;
}*/
.underline-y-small{
	position: relative;
    text-decoration: none;
    color: #fff !important;
}
.underline-y-small::before {
    content: "";
    position: absolute;
    width: 200px;
    height: 8px;
    bottom: 0px;
    background-color: #f5efd9;
    z-index: -1;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 8px;
}
.bcpack-box{
	background: #fff;
    border-radius: 8px;
	
    box-shadow: 0px 10px 60px 0px rgba(213, 213, 213, 0.4);
}
.bcpack-box img{
	border-radius: 8px;
}
.bcpacktext{
	    text-align: center;
    padding: 25px 15px;
}
.bcpacktext h4{
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 5px;	
	color: #003860;
	font-family: "Lobster Two", sans-serif;
}
.bcpacktext p{
	font-size: 17px;
	font-family:  "Open Sans", sans-serif;
	color: #444;
	margin-bottom: 15px;
}
.bcpacktext a{
	display: inline-block;
	font-size: 18px;
	text-decoration: none;
	color: #fff;
	padding: 10px 20px;
	border-radius: 8px;
	background:#003860;
	border: 1px solid#003860;
}
.bcpacktext a:hover{
	background: transparent;
	color: #003860;
	transition: 0.3s;
}

.floating_btn {
  position: fixed;
    bottom: 100px;
    right: 10px;
    width: 80px;
    height: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
.floating_btn2 {
  position: fixed;
  bottom: 100px;
  left: 10px;
  width: 80px;
  height: 80px;
  display: flex;
  flex-direction: column;
  align-items:center;
  justify-content:center;
  z-index: 1000;
}

@keyframes pulsing {
  to {
    box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
  }
}
.contact_icon {
  background-color: #42db87;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #42db87;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}

.carousel-gallery .jgngjn a .image .overlay{opacity: 1!important;background-color: rgb(207 179 34 / 0%) !important;}
.play-btn {
  background-color: #f10303;
    color: #fff;
    width: 60px;
    height: 60px;
    padding-left: 8px;
    line-height: 62px;
    font-size: 30px !important;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #f10303;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}




.contact_icon2 {
  background-color: #ff1111;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size:30px;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translatey(0px);
  animation: pulse 1.5s infinite;
  box-shadow: 0 0 0 0 #ff1111;
  -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
  font-weight: normal;
  font-family: sans-serif;
  text-decoration: none !important;
  transition: all 300ms ease-in-out;
}
.table-meeting{
	padding: 80px 0;
}
.table-meet table{
	width: 80%;
	margin: auto;
}
.table-meet table tbody, td, tfoot, th, thead, tr{
	
	font-family:  "Open Sans", sans-serif;
}
.table-meet table th{
	background: #003860;
	color: #fff;
	border: 1px solid#fff;
}
.copy-right{
	background: #003860;
	padding: 15px 0;
}
.copy-text p{
	margin: 0;
	font-size: 18px;
	text-align: center;
	color: #fff;
}
.copy-text a{
	color: #ffc049;
}
.logo-landing-page {
    background: #f2f2f2;
    padding: 50px 0 0;
}
.logo-landing img{
	width: 200px !important;
}
/* Customize Owl Carousel navigation buttons */
.logo-landing-page .owl-prev, 
.logo-landing-page .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff !important;
    background-color: #003860 !important;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    z-index: 1000;
}

.logo-landing-page .owl-prev i, 
.logo-landing-page .owl-next i{
	font-size: 20px !important;
	line-height: 30px;
}

.logo-landing-page .owl-prev {
    left: -40px; /* Adjust as needed */
}

.logo-landing-page .owl-next {
    right: -40px; /* Adjust as needed */
}

/* Hover effect */
.logo-landing-page .owl-prev:hover,
.logo-landing-page .owl-next:hover {
    background-color: #555;
    color: #fff;
}
.faq-landing{
	background:#fff;
	padding: 80px 0;
}
.faq-bg{
	background: #003860;
	border-radius: 12px;
    
}
.faq-bg .accordion-button:not(.collapsed) {
    background-color: unset !important;
}
.faq-bg .accordion-button {
   color: #fff;
    font-size: 17px;
    line-height: 21px;
    font-weight: 600;
}


.faq-bg .accordion-button::after {
    background-image: unset;
    content: "\f107";
    font-family:'FontAwesome';
}

.faq-bg  button {
    padding: 30px 0 30px 0 !important;
    font-size: 17px;
}

.faq-bg  button:focus {
    box-shadow: unset !important;
    background-color: unset !important;
}

.faq-bg .accordion-button:not(.collapsed) {
    background-color: unset !important;
}

.faq-bg .accordion-body {
    padding: 0px 0 30px 0 !important;
    font-size: 14px;
    color: #fff;
}

.faq-bg  .accordion-button:not(.collapsed){
	box-shadow: unset !important;
}
.faq-bg  .accordion-button:not(.collapsed) i {
    rotate: 182deg;
}
.faq-bg .accordion {
    --bs-accordion-bg: transparent !important;
}
.faq-bg  .accordion-item:last-of-type{
	border-radius: 0 !important;
}
.faq-bg .accordion-item{
	border-left: 0;
    border-right: 0;
    border-top: 0;
    border-bottom: 2px solid #fff;
    background: transparent;
}

.faq-bg .accordion-button::after {
    position: absolute;
    right: 0;
    top: 50%;
}

.faq-bg .accordion-button.collapsed::after {
    transform: translate(-10px, -50%);
}

.faq-bg .accordion-button:not(.collapsed)::after {
    transform: translate(-15px, -50%) rotate(-180deg);
}
/* Popup overlay styling */
.bcpackpopup1 {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 1111;
}

/* Popup content styling */
.bcpackcontent1 {
  background-color: #fffff2;
  padding: 35px;
  border-radius: 5px;
  max-width: 900px;
  width: 90%;
  text-align: center;
  position: relative;
  z-index: 111;

}

.close {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 24px;
  cursor: pointer;
}

.amenities-ls{
	margin-bottom:10px;
}

.amenities-ls ul{
	display:table;
	margin-bottom:0px;
}

.amenities-ls ul li{
	display:table-cell!important;
	vertical-align:middle!important;
}

.amenities-ls ul li:first-child{
	padding:10px;
	border: 1px solid #e3e3e3;
	background: #003860;
    border-radius: 50%;
	width: 50px;
    height: 50px;
}

.amenities-ls ul li:last-child{
	padding-left:15px;
	font-size: 13px;
    line-height: 20px;
}

.amenities-ls  i{
	width:30px;
	color: #fff;
}

.elegenza .amenities-ls  i{
	width:28px;
	height:28px;
	color: #fff;
}

.elegenza .amenities-ls ul li:last-child {

    display: inline-block;
	padding-left: 15px;
font-size: 13px;
line-height: 17px!important;
}
.bcpackcon1 h2{
	font-size: 25px;
	color:#333 ;
	margin-bottom: 5px;
}
.bkpacktable1 table{
	width: 100%;
	text-align: left;
}
.bkpacktable1 table th{
	text-align: center;
	color: #fff;
	background:#ffc049;
}

/* Style for the dots background color */
.owl-carousel button.owl-dot {
  background-color: #333; 
  width: 8px; 
  height: 12px;
  border-radius: 50%; 
  opacity: 0.7;
  margin: 3px;
}

/* Optional: Active dot styling */
.owl-dots .owl-dot.active  {
  background-color: #FFEB3B; 
  opacity: 1;
}
.bcpackcon1{
	padding-left: 30px;
}
.bc-btn a{
	display: inline-block;
	font-size: 14px;
	padding: 8px 10px;
	margin-bottom: 20px;
}
.pop-up-content{
	padding-top: 10px;
}
.pop-up-content p{
	margin: 0;
}
.pop-up-content a{
	background: transparent;
	padding: 0;
	border: none;
	color: #ffc049;
}
.map-tunga{
	padding: 50px 0;
}
.con-box{
	padding: 20px;
	background: #f7f7e1;
	text-align: center;
	margin-bottom: 15px;
	border-radius: 8px;
}
.con-box i{
	font-size: 45px;
	color: #003860;
	margin-bottom: 10px;
}
.con-box h3{
	font-size: 25px;
	color: #003860 ;
}
.con-box a{
	font-size: 14px;
	color: #000;
	font-family: "Open Sans", sans-serif;
}
.why-choose-l{
	padding: 50px 0;
	background: #ffffe9;
}
.why-ch-box{
	overflow: hidden;
	padding: 25px;
	border-radius: 8px;
	background: #fff;
	height: 100%;
	text-align: center;
	border: 1px solid #003860;
}
.why-ch-box:hover{
	transition: 0.5s;
	background:#003860 ;
}
.why-ch-box:hover h3{
	color: #fff;
}
.why-ch-box:hover p{
	color: #fff;
}
.why-ch-box h3{
	font-size: 29px;
    color: #003860;
    text-align: center;
    font-family: "Lobster Two", sans-serif;
    margin-bottom: 20px;
    margin-top: 25px;
}
.why-ch-box p{
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	color: #444;

}
.why-ch-box:hover .why-c-img{
	background: #fff;
}
.why-c-img{
	width: 100px;
	height: 100px;
	line-height: 100px;
	margin: auto;
	margin-bottom: 15px;
	background: #0038602b;
	border-radius: 50%;
	text-align: center;
}
.why-c-img img{
	width: 60px;
	height: 60px;
	margin: 10px auto;
	text-align: center;
}
.carousel-caption h1{font-family: "Lobster Two", sans-serif;}



.about-section{
	position:relative;
	padding:120px 0px;
}

.about-section .content-column{
	position:relative;
	margin-bottom:40px;
}

.about-section .content-column .inner-column{
	position:relative;
	padding-top:50px;
	padding-right:100px;
}

.about-section .content-column .text{
	position:relative;
	color:#777777;
	font-size:15px;
	line-height:2em;
	margin-bottom:40px;
}

.about-section .content-column .email{
	position:relative;
	color:#252525;
	font-weight:700;
	margin-bottom:50px;
}

.about-section .image-column{
	position:relative;
	margin-bottom:50px;
}

.about-section .image-column .inner-column{
	position:relative;
	padding:40px 40px 0px 0px;
	margin-left:50px;
}

.about-section .image-column .inner-column:after{
	position:absolute;
	content:'';
	right:0px;
	top:0px;
	left:40px;
	bottom:100px;
	z-index:-1;
	border:2px solid #003860;
}

.about-section .image-column .inner-column .image{
	position:relative;
}

.about-section .image-column .inner-column .image:before{
	position:absolute;
	content:'';
	left:-50px;
	bottom:-50px;
	width:299px;
	height:299px;
	background:url(img/pattern-2.png) no-repeat;
}

.about-section .image-column .inner-column .image img{
	position:relative;
	width:100%;
	display:block;
}

.about-section .image-column .inner-column .image .overlay-box{
	position:absolute;
	left:40px;
	bottom:48px;
	display: none
}

.about-section .image-column .inner-column .image .overlay-box .year-box{
	position: relative;
    color: #ffffff;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.4em;
    padding: 15px;
    background: #003858;
    font-family: "Lobster Two", sans-serif;
}

.about-section .image-column .inner-column .image .overlay-box .year-box .number{
	position:absolute;
	left:0px;
	top:0px;
	width:110px;
	height:110px;
	color:#d7a449;
	font-size:68px;
	font-weight:700;
	line-height:105px;
	text-align:center;
	background-color:#ffffff;
	border:1px solid #000000;
}
.about-section .btn-style-three:before {
    position: absolute;
    content: '';
    left: 10px;
    top: 10px;
    z-index: -1;
    right: -10px;
    bottom: -10px;   
}
.about-section .btn-style-three:hover {
    color: #003860;
    background: #ffffff;
    border-color: #003860;
}
.about-section .btn-style-three {
    position: relative;
    line-height: 24px;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    background: none;
    display: inline-block;
    padding: 11px 40px;
    background-color:#003860;
    text-transform: capitalize;
    border: 2px solid #003860;
    font-family: 'Arimo', sans-serif;
    border-radius: 8px;
	transition:all 0.2s linear;
}
.sec-title2{
	color:#fff;
}
.sec-title {
    position: relative;
    padding-bottom: 40px;
}
.sec-title .title {
    position: relative;
    color: #d7a449;
    font-size: 18px;
    font-weight: 700;
    padding-right: 50px;
    margin-bottom: 15px;
    display: inline-block;
    text-transform: capitalize;
}
.sec-title .title:before {
    position: absolute;
    content: '';
    right: 0px;
    bottom: 7px;
    width: 40px;
    height: 1px;
    background-color: #bbbbbb;
}

.bcpacktitle1{
	text-align: left;
	margin-bottom: 25px;
}
.bcpacktitle1 h3{
	color: #003860;
	font-size: 40px;
    font-style: normal;
    z-index: 11;
	font-family: "Lobster Two", sans-serif;
}
.bcpacktitle1 p{
	font-size: 18px;
	color: #000;
}
.underline-y1{
	position: relative;
    text-decoration: none;
}
/*.underline-y1::before {
   content: "";
    position: absolute;
    width: 200px;
    height: 8px;
    bottom: 0px;
    background-color: #ffc049;
    z-index: -1;
    left: 0%;    
    border-radius: 8px;
}*/
.sec-title h2{
	margin-bottom: 20px;
    font-weight: 600;
	font-family: "Lobster Two", sans-serif;
}
.sec-title h4{	
    font-weight: 600;	
}
.white h3{color: #FFFFFF}
.white p{color: #FFFFFF}




.date__box {
  position: absolute;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #ccc;
 /* border: 4px solid;*/
  font-weight: bold;
  padding: 5px 10px;
}
.date__box .date__day {
  font-size: 22px;
}

.blog-card {
  padding: 30px;
  position: relative;
}
.blog-card .date__box {
  opacity: 0;
  transform: scale(0.5);
  transition: 300ms ease-in-out;
}
.blog-card .blog-card__background,
.blog-card .card__background--layer {
  
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.blog-card .blog-card__background {
  padding: 15px;
  background: white;
}
.blog-card .card__background--wrapper {
  height: 100%;
  clip-path: polygon(0 0, 100% 0, 100% 80%, 0 60%);
  position: relative;
  overflow: hidden;
}
.blog-card .card__background--main {
  height: 80%;
  position: relative;
  transition: 300ms ease-in-out;
  background-repeat: no-repeat;
  background-size:100%;
}
.blog-card .card__background--layer {
  z-index: 0;
  opacity: 0;
  background: rgba(51, 51, 51, 0.9);
  transition: 300ms ease-in-out;
}
.blog-card .blog-card__head {
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.blog-card .blog-card__info {
  z-index: 10;
  background: white;
  padding: 20px 15px;
	position: relative
}
.blog-card .blog-card__info h5 {
  transition: 300ms ease-in-out;
	font-family: "Lobster Two", sans-serif;
	font-size: 30px;
    color: #003860;
}
.blog-card:hover .date__box {
  opacity: 1;
  transform: scale(1);
}
.blog-card:hover .card__background--main {
  transform: scale(1.1) ;
}
.blog-card:hover .card__background--layer {
  opacity: 1;
}
.blog-card:hover .blog-card__info h5 {
  color: #ffb535;
}

a.icon-link {
  color: #363738;
  transition: 200ms ease-in-out;
}
a.icon-link i {
  color: #ffb535;
}
a.icon-link:hover {
  color: #ffb535;
  text-decoration: none;
}

.btn {
  background: white;
  color: #363738;
  font-weight: bold;
  outline: none;
  box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.2);
  overflow: hidden;
  border-radius: 0;
  height: 50px;
  line-height: 50px;
  display: inline-block;
  padding: 0;
  border: none;
}
.btn:focus {
  box-shadow: none;
}
.btn:hover {
  background: #ffb535;
  color: #fff;
}
.btn.btn--with-icon {
  padding-right: 20px;
}
.btn.btn--with-icon i {
  padding: 0px 30px 0px 15px;
  margin-right: 10px;
  height: 50px;
  line-height: 50px;
  vertical-align: bottom;
  color: white;
  background: #ffb535;
  clip-path: polygon(0 0, 70% 0, 100% 100%, 0% 100%);
}
.btn.btn--only-icon {
  width: 50px;
}













.text-blk {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  line-height: 25px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.responsive-cell-block {
  min-height: 75px;
}

.responsive-container-block {
  min-height: 75px;
  height: fit-content;
  width: 100%;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: flex;
  flex-wrap: wrap;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  justify-content: flex-start;
}

.responsive-container-block.bigContainer {
  padding: 30px;
  margin-top:0px;
  margin-right: 0px;
  margin-bottom: 30px;
	background: #fff;
  margin-left: 0px;
	background-image:url("../images/banquet-bg.jpg");
	border-radius: 30px;
}

.responsive-container-block.Container {
  max-width: 1320px;
  justify-content: space-evenly;
  align-items: center;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.mainImg {
  width: 100%;
  height: 800px;
  object-fit: cover;
}

.blueDots {
  position: absolute;
  top: 150px;
  right: 15%;
  z-index: -1;
  left: auto;
  width: 80%;
  height: 500px;
  object-fit: cover;
}

.imgContainer {
  position: relative;
  width: 48%;
}

.responsive-container-block.textSide {
  width: 48%;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  z-index: 100;
}

.text-blk.heading {
  font-size: 33px;
  line-height: 40px;
  font-weight: 600;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.text-blk.subHeading {
  font-size: 16px;
  line-height: 26px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
}

.cardImg {
  width:40px;
  height: 40px;
}

.cardImgContainer {
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: rgb(229, 229, 229);
  border-right-color: rgb(229, 229, 229);
  border-bottom-color: rgb(229, 229, 229);
  border-left-color: rgb(229, 229, 229);
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.responsive-cell-block.wk-desk-4.wk-ipadp-6.wk-tab-12.wk-mobile-12 {
  display: flex;  
  align-items: center;
  padding-top: 10px;
  padding-right: 15px;
  padding-bottom: 10px;
  padding-left: 0px;
}

.text-blk.cardHeading {
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}

.text-blk.cardSubHeading {
  color: rgb(153, 153, 153);
  line-height: 22px;
}
.all-box {
    width: 100%;
    display: block;
    padding: 10px 12px 10px 12px;
    margin-top: 20px;
    line-height: 15px;
    margin-bottom: 0;
    background: #ddd;
	font-size:14px; 
}
.all-box p{margin-bottom: 0}
.explore {
  font-size: 18px;
  line-height: 20px;
  font-weight: 700;
  color: white;
  background-color: rgb(244, 152, 146);
  box-shadow: rgba(244, 152, 146, 0.25) 0px 10px 20px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  cursor: pointer;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  border-top-style: initial;
  border-right-style: initial;
  border-bottom-style: initial;
  border-left-style: initial;
  border-top-color: initial;
  border-right-color: initial;
  border-bottom-color: initial;
  border-left-color: initial;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  padding-top: 17px;
  padding-right: 40px;
  padding-bottom: 17px;
  padding-left: 40px;
}

.explore:hover {
  background-image: initial;
  background-position-x: initial;
  background-position-y: initial;
  background-size: initial;
  background-repeat-x: initial;
  background-repeat-y: initial;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: rgb(244, 182, 176);
}

#ixvck {
  margin-top: 60px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

.redDots {
  position: absolute;
  bottom: -350px;
  right: -100px;
  height: 500px;
  width: 400px;
  object-fit: cover;
  top: auto;
}

@media (max-width: 1024px) {
  .responsive-container-block.Container {
    position: relative;
    align-items: flex-start;
    justify-content: center;
  }

  .mainImg {
    bottom: 0px;
  }

  .imgContainer {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: auto;
    width: 60%;
  }
	.mob-block{display: none}
  .responsive-container-block.textSide {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    width: 70%;
  }

  .responsive-container-block.Container {
    flex-direction: column-reverse;
  }

  .imgContainer {
    position: relative;
    width: auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
  }

  .responsive-container-block.textSide {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    width: 100%;
  }

  .responsive-container-block.Container {
    flex-direction: row-reverse;
  }

  .responsive-container-block.Container {
    flex-direction: column-reverse;
  }
}
.mob-block{display: none}
@media (max-width: 768px) {
  .responsive-container-block.textSide {
    width: 100%;
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }

  .text-blk.subHeading {
    text-align: left;
    font-size: 17px;
    max-width: 520px;
  }

  .text-blk.heading {
    text-align: center;
  }

  .imgContainer {
    opacity: 0.8;
  }

  .imgContainer {
    height: 500px;
  }

  .imgContainer {
    width: 30px;
  }

  .responsive-container-block.Container {
    flex-direction: column-reverse;
  }

  .responsive-container-block.Container {
    flex-wrap: nowrap;
  }

  .responsive-container-block.textSide {
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
  }

  .imgContainer {
    width: 90%;
  }

  .imgContainer {
    height: 450px;
    margin-top: 5px;
    margin-right: 33.9062px;
    margin-bottom: 0px;
    margin-left: 33.9062px;
  }

  .redDots {
    display: none;
  }

  .explore {
    font-size: 16px;
    line-height: 14px;
  }
}

@media (max-width: 500px) {
  .imgContainer {
    position: static;
    height: 290px;
  }

  .mainImg {
    height: 100%;
  }

  .blueDots {
    width: 100%;
    left: 0px;
    top: 0px;
    bottom: auto;
    right: auto;
  }

  .imgContainer {
    width: 100%;
  }

  .responsive-container-block.textSide {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
  }

  .responsive-container-block.Container {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    overflow-x: visible;
    overflow-y: visible;
  }

  .responsive-container-block.bigContainer {
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding: 0 30px 0 30px;
  }

  .redDots {
    display: none;
  }

  .text-blk.subHeading {
    font-size: 16px;
    line-height: 23px;
  }

  .text-blk.heading {
    font-size: 28px;
    line-height: 28px;
  }

  .responsive-container-block.textSide {
    margin-top: 40px;
    margin-right: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
  }

  .imgContainer {
    margin-top: 5px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 100%;
    position: relative;
  }

  .explore {
    padding-top: 17px;
    padding-right: 0px;
    padding-bottom: 17px;
    padding-left: 0px;
    width: 100%;
  }

  #ixvck {
    width: 90%;
    margin-top: 40px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-size: 15px;
  }

  .blueDots {
    bottom: 0px;
    width: 100%;
    height: 80%;
    top: 10%;
  }

  .text-blk.cardHeading {
    font-size: 16px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 8px;
    margin-left: 0px;
    line-height: 25px;
  }

  .responsive-cell-block.wk-desk-6.wk-ipadp-6.wk-tab-12.wk-mobile-12 {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
}

.wk-desk-1 {
  width: 8.333333%;
}

.wk-desk-2 {
  width: 16.666667%;
}

.wk-desk-3 {
  width: 25%;
}

.wk-desk-4 {
  width: 33.333333%;
}

.wk-desk-5 {
  width: 41.666667%;
}

.wk-desk-6 {
  width: 50%;
}

.wk-desk-7 {
  width: 58.333333%;
}

.wk-desk-8 {
  width: 66.666667%;
}

.wk-desk-9 {
  width: 75%;
}

.wk-desk-10 {
  width: 83.333333%;
}

.wk-desk-11 {
  width: 91.666667%;
}

.wk-desk-12 {
  width: 100%;
}

@media (max-width: 1024px) {
  .wk-ipadp-1 {
    width: 8.333333%;
  }

  .wk-ipadp-2 {
    width: 16.666667%;
  }

  .wk-ipadp-3 {
    width: 25%;
  }

  .wk-ipadp-4 {
    width: 33.333333%;
  }

  .wk-ipadp-5 {
    width: 41.666667%;
  }

  .wk-ipadp-6 {
    width: 50%;
  }

  .wk-ipadp-7 {
    width: 58.333333%;
  }

  .wk-ipadp-8 {
    width: 66.666667%;
  }

  .wk-ipadp-9 {
    width: 75%;
  }

  .wk-ipadp-10 {
    width: 83.333333%;
  }

  .wk-ipadp-11 {
    width: 91.666667%;
  }

  .wk-ipadp-12 {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .wk-tab-1 {
    width: 8.333333%;
  }

  .wk-tab-2 {
    width: 16.666667%;
  }

  .wk-tab-3 {
    width: 25%;
  }

  .wk-tab-4 {
    width: 33.333333%;
  }

  .wk-tab-5 {
    width: 41.666667%;
  }

  .wk-tab-6 {
    width: 50%;
  }

  .wk-tab-7 {
    width: 58.333333%;
  }

  .wk-tab-8 {
    width: 66.666667%;
  }

  .wk-tab-9 {
    width: 75%;
  }

  .wk-tab-10 {
    width: 83.333333%;
  }

  .wk-tab-11 {
    width: 91.666667%;
  }

  .wk-tab-12 {
    width: 100%;
  }
}

@media (max-width: 500px) {
  .wk-mobile-1 {
    width: 8.333333%;
  }

  .wk-mobile-2 {
    width: 16.666667%;
  }

  .wk-mobile-3 {
    width: 25%;
  }

  .wk-mobile-4 {
    width: 33.333333%;
  }

  .wk-mobile-5 {
    width: 41.666667%;
  }

  .wk-mobile-6 {
    width: 50%;
  }

  .wk-mobile-7 {
    width: 58.333333%;
  }

  .wk-mobile-8 {
    width: 66.666667%;
  }

  .wk-mobile-9 {
    width: 75%;
  }

  .wk-mobile-10 {
    width: 83.333333%;
  }

  .wk-mobile-11 {
    width: 91.666667%;
  }

  .wk-mobile-12 {
    width: 100%;
  }
}

 .owl-nav{
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	margin-top: -20px;
}
.owl-next,
.owl-prev{
	position: absolute;
	left: 25px;
	top: 0;
	height: 40px;
	width: 40px;
	background-color:#ffc049 !important;
	color: #003860 !important;
	font-size: 35px;
	line-height:40px;
	text-align: center;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;;
}
.owl-prev span, .owl-next span{line-height:35px;display: block;height: 40px;}
 .owl-next{
	left: auto;
	right: 25px;
}

.owl-next:hover,
.owl-prev:hover{
	background-color: #fcbb2e;
}

.noborder{border: none}
.noborder img{width: 40px;}















/*Carousel Gallery*/
.carousel-gallery {
  margin: 50px 0;
  padding: 0 30px;
}
.carousel-gallery .swiper-slide a {
  display: block;
  width: 100%;
  height: 400px;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  -webkit-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 2px 20px 0px rgba(0, 0, 0, 0.2);
}
.carousel-gallery .swiper-slide a:hover .image .overlay {
  opacity: 1;
}
.carousel-gallery .swiper-slide a .image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}
.carousel-gallery .swiper-slide a .image .overlay {
  width: 100%;
  height: 100%;
  background-color: rgb(207 179 34 / 50%);
  text-align: center;
  opacity: 0;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.carousel-gallery .swiper-slide a .image .overlay em {
  color: #fff;
  font-size:50px;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
}
.carousel-gallery .swiper-pagination {
  position: relative;
  bottom: auto;
  text-align: center;
  margin-top: 25px;
}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet {
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet:hover {
  opacity: 0.7;
}
.carousel-gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #003860;
  transform: scale(1.1, 1.1);
}

/*# Carousel Gallery*/
.plugins {
  text-align: center;
}
.plugins h3 {
  text-align: center;
  margin: 0;
  padding: 0;
  font-family: Arial;
  text-transform: uppercase;
  color: #111;
}
.plugins a {
  display: inline-block;
  font-family: Arial;
  color: #777;
  font-size: 14px;
  margin: 10px;
  transition: all 0.2s linear;
}
.plugins a:hover {
  color: #003860;
}

.contact-btn{
	position: fixed;
    bottom: 0;
    width: 100%;
    text-align: center;z-index: 999;
}
.contact-btn .a1{
    width: 50%;float: left;
    background: #ff1111;
    color: #fff;
    font-size: 17px;
    padding: 15px 20px;
    line-height: 13px;}
.contact-btn .a2{
    width: 50%;float: left;
    background:#65BC54;
    color: #fff;
    font-size: 17px;
    padding: 15px 20px;
    line-height: 13px;}
.contact-btn .a1 a, .contact-btn .a2 a{color: #FFFFFF}
.owl-dots {
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 45%;
    right: auto;
}

.scrolltop .icon {
    font-size: 30px;
    text-align: center;
    margin-top: 0px;
}

.scrolltop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #003860;
    display: none;
    z-index: 1001;
    cursor: pointer;
    color: #fff;
	border: 1px solid #fff;
}

